Bug 766493 - [mr] Marathi needs changes in Devanagari glyphs
[mr] Marathi needs changes in Devanagari glyphs
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lohit-devanagari-fonts (Show other bugs)
rawhide
All All
unspecified Severity medium
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-12 02:29 EST by Santhosh Thottingal
Modified: 2013-11-19 04:24 EST (History)
6 users (show)

See Also:
Fixed In Version: lohit-devanagari-fonts-2.5.1-2.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-09 21:11:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Santhosh Thottingal 2011-12-12 02:29:59 EST
Description of problem:

Lohit Devanagari covers the Devanagari unicode code set and uses same glyphs for the languages which use Devanagari script. But it seems Marathi language needs changes in some of the glyphs. 

Attached a PDF document with the required changes. The document is written by Sushant S. Devlekar
based on Maharashtra gov. order http://www.maharashtra.gov.in/GR/Marathi/2009/11/06/2009110613044700
1.pdf
Comment 1 Pravin Satpute 2011-12-12 05:15:06 EST
Found following point after comparing draft quickly with Lohit Devanagari:

ल  श  श्न श्च  श्व  

These characters required localized shape for Lohit
Comment 2 Pravin Satpute 2012-02-12 09:23:36 EST
Only localized shape for ल  श are not available now.
Committed in upstream, will be available with next release.
Comment 3 Fedora Update System 2012-03-01 05:51:13 EST
lohit-devanagari-fonts-2.5.1-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/lohit-devanagari-fonts-2.5.1-2.fc17
Comment 4 Fedora Update System 2012-03-01 05:52:46 EST
lohit-devanagari-fonts-2.5.1-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/lohit-devanagari-fonts-2.5.1-2.fc16
Comment 5 Fedora Update System 2012-03-01 19:58:19 EST
Package lohit-devanagari-fonts-2.5.1-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lohit-devanagari-fonts-2.5.1-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-2795/lohit-devanagari-fonts-2.5.1-2.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-03-09 21:11:25 EST
lohit-devanagari-fonts-2.5.1-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-04-02 19:26:40 EDT
lohit-devanagari-fonts-2.5.1-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.